Changeset 2978


Ignore:
Timestamp:
Aug 26, 2010 1:43:15 AM (9 years ago)
Author:
wehart
Message:

Adding package dependency for argparse.

Location:
vpy
Files:
7 edited

Legend:

Unmodified
Added
Removed
  • vpy/all.ini

    r2866 r2978  
    2828; -------------------------------------------------------------------
    2929
     30[argparse]
     31pypi=argparse
     32
    3033[ordereddict]
    3134pypi=ordereddict
  • vpy/dev.ini

    r2897 r2978  
    2424 #
    2525
     26[argparse]
     27pypi=argparse
     28
    2629[ordereddict]
    2730pypi=ordereddict
  • vpy/gui.ini

    r2866 r2978  
    2424 #
    2525
     26[argparse]
     27pypi=argparse
     28
    2629[ordereddict]
    2730pypi=ordereddict
  • vpy/installer.ini

    r2866 r2978  
    2828 #
    2929
     30[argparse]
     31pypi=argparse
     32
    3033[ordereddict]
    3134pypi=ordereddict
  • vpy/pypi-dev.ini

    r2866 r2978  
    2222 #   util       Coopr utility scripts (including coopr_install)
    2323 #
     24
     25[argparse]
     26pypi=argparse
    2427
    2528[ordereddict]
  • vpy/pypi.ini

    r2866 r2978  
    2323 #   util       Coopr utility scripts (including coopr_install)
    2424 #
     25
     26[argparse]
     27pypi=argparse
    2528
    2629[ordereddict]
  • vpy/win.ini

    r2866 r2978  
    2424 #
    2525
     26[argparse]
     27pypi=argparse
     28
    2629[ordereddict]
    2730pypi=ordereddict
Note: See TracChangeset for help on using the changeset viewer.